IF COL_LENGTH('Contratos_Tipos', 'Flag_Verif_Prod_Fact_x_Contrato') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Flag_Verif_Prod_Fact_x_Contrato TINYINT
END	
GO

UPDATE Contratos_Tipos SET Flag_Verif_Prod_Fact_x_Contrato = 0 WHERE Flag_Verif_Prod_Fact_x_Contrato IS NULL